<?xml version = '1.0' encoding = 'UTF-8'?>
<templates theme="normal,design" orig_date="2005-03-10T09:54:13" date="2005-06-27T16:21:33" >
  <template category="Foto" product="SG1" type="gift" name="Schneekugel" islocked="true">
    <total width="620" height="670" />
    <description>
      Schneekugel
      Produktbeschreibung:
      Glaskugel mit einem eigenen individuellen Foto als Hintergrundbild. Das Foto wird separat mitgeliefert und kann sehr einfach in die Schneekugel eingeschoben werden.
      Höhe 7,5 x 8,5 cm
      Bildformat: 6,3 x 6,3 cm.
    </description>
    <imagearea left="0" top="0" width="620" height="670" resizable="false"/>
  </template>
  
  <template category="Foto" product="SG1" type="gift" name="SG1_1_Bild_komplett" islocked="true" >
    <total width="620" height="670" />
    <imagearea left="0" top="0" width="620" height="670" resizable="false"/>
  </template>
</templates>

